/* .............................. */
/* Displaing big image */
/* .............................. */	

h1, h1 a, h1 a:hover {
  color:#aaa;
  font-size:25px;
  font-weight:normal;
  letter-spacing:2px;
  font-family: 'Karla', sans-serif;
	text-transform:uppercase;
	text-align:left;
	margin-top:0px;
	text-decoration:none;
}
h2, h2 a, h2 a:hover {
  color:#aaa;
  font-size:18px;
  font-weight:normal;
  letter-spacing:5px;
  font-family: 'Karla', sans-serif;
	text-transform:uppercase;
	text-align:left;
	margin-top:0px;
	text-decoration:none;
}
	
#showroom_bg {
  display:none;
  min-height: 100%; 
	width:100%;
	top:0;
	left:0;
	background:#000000;
	opacity: 0.95;
  z-index:10;
  overflow-y:scroll;
}

#showroom_container {
  display:none;
	position:relative; 
	margin-left:auto;
  margin-right:auto;
	width:100%;	
	background:#000000;
	padding:20px;
}

#showroom_wrap {
  margin-left:auto;
  margin-right:auto;
}
	
#showroom_image_box {	
	border:1px solid #222;
	background-image:url(../site_images/ajax-loader.gif);
  background-repeat:no-repeat;
  background-position:center;	
}

#showroom_image_box img{
	display:block;

}

#showroom_close_btn{
	margin-top:-35px;
	margin-bottom: 5px;
	text-align:right;
	display:block;
}

#showroom_nav{
  position:absolute;
  top:120px;
  z-index:15;
}

#showroom_image_prev_btn{
  float:left;
}

#showroom_image_next_btn{
  float:right;
}

#fb-stuff{
  margin-left: 5px;
  margin-bottom: 5px;
  margin-top: 10px;
  text-align:right;
/*  display:none;*/
}


#showroom_text_box {
  margin-top:-35px;
  margin-bottom:20px;
  display:none;	
}

#showroom_title{
	color:#AAA;
	text-transform:uppercase;	
}

#showroom_author{
	color:#999;
}

#showroom_date{
	color:#999;
}

#showroom_description, #showroom_text{
	color:#999;
}
#showroom_description{
}

#showroom_description a, #showroom_text a{
	color:#bbb;
	text-decoration:underline;
}
#showroom_image_close_btn {
  cursor:pointer;
}

#footer {
   color:#888;
   clear:both;
	 height:65px;
   font-size: 11pt; 
   text-align:center;
   padding-top:40px;
   padding-bottom:10px;
   margin-left:auto;
   margin-right:auto;
   width:1000px;
   height:30px;
   display:none;
   }
#footer a {
   color:#aaa;
   }
   
